header.main {
    background: url('//cdn10.bigcommerce.com/s-3q6gv594w/templates/__custom/images/pinkbg.jpg?t=1545260265'); /* //1002.nccdn.net/1_5/30c/3e0/032/pinkbg.jpg*/
    padding: 0px 0px 0px;
    margin: 0px 0px 20px;
}
.account-links {
    background: #4C2715;
    /*background-image: url('//1002.nccdn.net/1_5/3aa/008/1ed/brownbg.jpg');*/
}
section.main {
    background-image: url('//cdn10.bigcommerce.com/s-3q6gv594w/templates/__custom/images/pagebg.jpg?t=1545260265');
}

.logo {
    width: 28%;
}
.store-details {
    margin-top: 26px;
}
.store-details .phone {
    color: #4B2715;
    font-family: Pacifico !important;
    font-size: 3.7rem !important;
}
.store-details .phone .title {
    font-family: Pacifico;
    font-size: 3rem;
    color: #4B2715;
    /*color: #FDDAE4;*/
}
.store-details .slogan {
    color: #FDDAE4;
    /*color: #D3186F;*/
    font-family: Pacifico !important;
    font-size: 3rem !important;
}

.main-menu {
    background: #D41870;
    /*background: #FF85AE;*/
    padding: 0px;
    margin-bottom: 0px;
}

.nav > ul > li > a {
    color: #FDDAE4;
    border-right: 0px;
    border-left: 0px;
    font-size: 1.5rem;
    font-weight: bold;
}
.nav > ul > li:hover {
    /*background: #D4186D;*/
    background: #E8378A;
}
.nav > ul > li:hover > a {
    color: #FFF;
}

/*.gallery .ProductDetails*/
.gallery .qv-container
{
    display: none !important;
}

h1 {
    color: #D61870;
    font-size: 4rem;
    font-family: Courgette;
    text-transform: initial;
}
h2 {
    font-family: Courgette;
    font-size: 3rem;
    text-transform: initial !important;
}
h3 {
    border-bottom: none;
    font-family: Courgette;
    font-size: 2.4rem;
    text-transform: initial;
}
p {
    font-size: 1.6rem;
    color: #555555;
}
section.main a {
    color: #D61870;
    text-decoration: underline;
}
.ProductActionAdd a {
    color: #FFF !important;
}

.button {
    background: #D61870;
    border: 1px solid #A81258;
    color: #FFF !important;
}
.button:hover {
    background: #FF85AE;
}

@media only screen and (min-width: 769px) {
.info-col {
    top: 20%;
}
.nav > ul > li {
    padding: 15px 0px 14px !important;
}
.search-form #search_query {
    background: #F696B9 !important;    
}

.search-form ::-webkit-input-placeholder {
   color: #4E4E4E;
}

.search-form :-moz-placeholder { /* Firefox 18- */
   color: #4E4E4E;
}

.search-form ::-moz-placeholder {  /* Firefox 19+ */
   color: #4E4E4E;
}

.search-form :-ms-input-placeholder {  
   color: #4E4E4E;
}
.companyinfo p {
    text-align:right !important;
}
.footer-links .columns:first-child p {
    text-align: left;
}
.footer-links .columns:last-child p {
    text-align: right;
}
}

@media only screen and (max-width: 768px) {
.logo {
    width: 37%;
}
.store-details {
    text-align: right;
    margin-top: 20px;
}
.store-details .phone {
    font-size: 2.4rem;
}
.store-details .phone .title {
    font-size: 1.9rem;
}
.store-details .slogan {
    font-size: 2rem;
}
.main-menu {
    /*background: #4C2715;*/
    margin-top: 15px !important;
}
.category-list {
    margin-top: 40px !important; 
}
.nav > ul {
    background: #FF85AE;
}
.toggleMenu.active {
    background: #FF85AE;
}
.page header.main {
    padding-bottom: 0px;
}
.search-form {
    background: #4C2715;
    /*background-image: url('//1002.nccdn.net/1_5/3aa/008/1ed/brownbg.jpg');*/
}
}

.orbit {
max-height: 417px;
}


.product.page .Value.column {
    padding: 6px 15px 0px;
}

/* Estimate Shipping & Tax */
table.footer .SubTotal:nth-child(4) {
    display: none;
}

.express.checkout .panel .button {
   color: #F472A0 !important;
}

.footer-links {
    border-top: 1px solid rgba(163, 162, 162, 0.5);
    padding-top: 10px;
}
.footer-links p {
    font-size: 8pt;
}
footer.main .forceleft p {
    text-align: left !important;
}
